Subject: bug#29031: 25.3; Segmentation fault when starting emacs with my config

From: Noam Postavsky <[email-masked]>
Date: Tue, 07 Nov 2017 08:27:27 -0500

Kaushal Modi <[email-masked]> writes:

> On Tue, Oct 31, 2017 at 4:26 PM Eli Zaretskii <[email-masked]> wrote:
>
> This time, I got SIGABRT again.
>
> PS: While I have the gdb emacs in a limbo state after the below SIGABRT,
> "emacsclient -a '' -c" stays stuck at "Waiting for Emacs...". I can start
> emacsclient as usual only after I kill the gdb session. Is there a way to
> keep the gdb session on emacs binary separate from my emacsclient launching?

You can give different server names, not sure what you're asking
exactly.

Can you try running under valgrind?